# Equatorial graticules for Celestia out to 100G parsecs (pc).
#
# names have been set to "space" to avoid unreadable overwritten labels.
#
# S. Ball  25jan04

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e-6
}
Nebula "1e-6 pc" {
	Position [ 0.3264931E-02  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e-5
}
Nebula "1e-5 pc" {
	Position [ 0.3294287E-02  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e-4
}
Nebula "0.0001 pc" {
	Position [ 0.3587837E-02  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e-3
}
Nebula "0.001 pc" {
	Position [ 0.6523340E-02  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e-2
}
Nebula "0.01 pc" {
	Position [ 0.3587837E-01  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e-1
}
Nebula "0.1 pc" {
	Position [ 0.3294286  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401
}
Nebula "1 pc" {
	Position [ 3.264931  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e1
}
Nebula "10 pc" {
	Position [ 32.61996  0.0 0.0 ]
	Radius 0.001
}



Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e2
}
Nebula "100 pc" {
	Position [ 326.1702  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e3
}
Nebula "1K pc" {
	Position [ 3.26167e3  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e4
}
Nebula "10K pc" {
	Position [ 3.26167e4  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e5
}
Nebula "100K pc" {
	Position [ 3.26167e5  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e6
}
Nebula "1M pc" {
	Position [ 3.26167e6 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e7
}
Nebula "10M pc" {
	Position [ 3.26167e7 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e8
}
Nebula "100M pc" {
	Position [ 3.26167e8 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e9
}
Nebula "1G pc" {
	Position [ 3.26167e9 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e10
}
Nebula "10G pc" {
	Position [ 3.26167e10 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule-cyan.3ds"
	Axis [ 1 0 0 ] Angle 66.55
	Position [ 0.00326167  0.0 0.0 ]
	Radius 5.003401e11
}
Nebula "100G pc" {
	Position [ 3.26167e11 0.0 0.0 ]
	Radius 0.001
}
